import StarRating from "./StarRating";

export default function GoogleReviewBox() {
  return (
    <section className="section section-lg bg-gray-12">
      <div className="container">
        <h2 className="heading-decoration-1">
          <span className="heading-inner">What People Say</span>
        </h2>
      </div>
      <div className="container container-wide">
        <div
          className="owl-carousel"
          data-items="1"
          data-md-items="2"
          data-lg-items="3"
          data-xl-items="4"
          data-dots="true"
          data-nav="false"
          data-stage-padding="0"
          data-loop="false"
          data-margin="30"
          data-mouse-drag="false"
        >
          <article className="quote-modern">
            <div className="quote-modern-inner">
              <time className="quote-modern-time" dateTime="2021">
                March 15, 2021
              </time>
              <div className="quote-modern-main">
                <p>
                  Your property managers have been active in their response to repairs and always patient with our
                  frustrations. You have always found us wonderful tenants.
                </p>
              </div>
              <div className="quote-modern-meta-outer">
                <img className="quote-modern-avatar" src="images/google-provider.svg" alt="" width="40" height="40" />
                <StarRating value={5} />
              </div>
            </div>
          </article>
          <article className="quote-modern">
            <div className="quote-modern-inner">
              <time className="quote-modern-time" dateTime="2021">
                March 15, 2021
              </time>
              <div className="quote-modern-main">
                <p>
                  We recently rented an apartment through your site, and have been looked after by James Thompson. He
                  provided us with utmost support on every property issue.
                </p>
              </div>
              <div className="quote-modern-meta-outer">
                <img className="quote-modern-avatar" src="images/google-provider.svg" alt="" width="40" height="40" />
                <StarRating value={5} />
              </div>
            </div>
          </article>
          <article className="quote-modern">
            <div className="quote-modern-inner">
              <time className="quote-modern-time" dateTime="2021">
                March 15, 2021
              </time>
              <div className="quote-modern-main">
                <p>
                  I have always found your team to be extremely prompt and professional with all dealings I have had
                  with them. You always keep me updated on the progress.
                </p>
              </div>
              <div className="quote-modern-meta-outer">
                <img className="quote-modern-avatar" src="images/google-provider.svg" alt="" width="40" height="40" />
                <StarRating value={4} />
              </div>
            </div>
          </article>
          <article className="quote-modern">
            <div className="quote-modern-inner">
              <time className="quote-modern-time" dateTime="2021">
                March 15, 2021
              </time>
              <div className="quote-modern-main">
                <p>
                  Your advice and support from our initial meeting through liaising with current tenants and a polished
                  marketing program all contributed to a great sale process, thanks!
                </p>
              </div>
              <div className="quote-modern-meta-outer">
                <img className="quote-modern-avatar" src="images/google-provider.svg" alt="" width="40" height="40" />
                <StarRating value={4.5} />
              </div>
            </div>
          </article>
        </div>
      </div>
    </section>
  );
}
